Bug 738002 - Typo in package summary
Summary: Typo in package summary
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Hash-Diff
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jérôme Fenal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-13 15:40 UTC by Petr Pisar
Modified: 2011-10-03 17:57 UTC (History)
2 users (show)

Fixed In Version: perl-Hash-Diff-0.005-3.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-03 17:57:12 UTC


Attachments (Terms of Use)

Description Petr Pisar 2011-09-13 15:40:09 UTC
Name:           perl-Hash-Diff
Version:        0.005
Release:        1%{?dist}
Summary:        Return difference between to hashes as a hash
                                          ^^^
Please s/to/two/. Even CPAN <http://search.cpan.org/~bolav/Hash-Diff/> has correct text.

Comment 1 Fedora Update System 2011-09-15 00:00:22 UTC
perl-Hash-Diff-0.005-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/perl-Hash-Diff-0.005-3.fc16

Comment 2 Fedora Update System 2011-09-15 21:19:26 UTC
Package perl-Hash-Diff-0.005-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Hash-Diff-0.005-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/perl-Hash-Diff-0.005-3.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-10-03 17:57:07 UTC
perl-Hash-Diff-0.005-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.